<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>三利沙加之韵欧式风格礼盒三件套红色</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>463</CategoryID>
    <AddDate>2010-5-20 18:22:46</AddDate>
    <Pics>860</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>三利沙加之韵欧式风格礼盒三件套红色</PageTitle>
    <Keyword>三利沙加之韵欧式风格礼盒三件套红色|</Keyword>
    <Content>&lt;ul&gt;
    &lt;li class="w100" title="三利沙加之韵欧式风格礼盒三件套红色"&gt;商品名称：三利沙加之韵欧式风格礼盒三件套红色&lt;/li&gt;
    &lt;li&gt;生产厂家：&lt;a href="http://www.360buy.com/brand/1970.html" target="_blank"&gt;三利&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;商品产地：中国大陆&lt;/li&gt;
    &lt;li&gt;商品毛重：0.9千克&lt;/li&gt;
    &lt;li&gt;上架时间：2009-5-19 12:04:50&lt;/li&gt;
&lt;/ul&gt;
&lt;div class="ProInfo"&gt;
&lt;p&gt;三利沙加之韵欧式风格礼盒三件套红色&lt;br /&gt;
等级：一等品&lt;br /&gt;
尺寸：34*76cm、70*140cm&lt;br /&gt;
特性：素色缎档、吸水性强、柔软舒适&lt;br /&gt;
成分：100%棉（缎档与装饰部分除外）&lt;br /&gt;
三利集团目前拥有三利毛纺厂、金三利毛纺有限公司、三利集团服饰有限公司、新资源投资咨询公司、三利国际服装有限公司等多家全资和控股企业。现已成为以棉、毛纺织制造业为主业，向毛巾、金融证券业、投资咨询业，乳业、毛衫、时装等领域发展的大型民营企业集团。&lt;br /&gt;
三利自成立历来一直奉行&amp;ldquo;面向大众普及型家居用品&amp;rdquo;品牌定位，强调&amp;ldquo;享受快乐温馨的轻松生活&amp;rdquo;品牌主张，以&amp;ldquo;温馨舒适，健康时尚、轻松快乐&amp;rdquo;作为品牌风格，实现公司&amp;ldquo;倡导舒洁健康生活&amp;rdquo;的品牌理念。&lt;/p&gt;
&lt;/div&gt;</Content>
  </Products>
</Root>